/**  Mixins */
/* @import url("https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Noto+Sans+JP:wght@100..900&display=swap"); */
:root {
  --base-width: 480;
}

@media (min-width: 768px) {
  :root {
    --base-width: 768;
  }
}
/*------------------------------------*\
    breakpoint vars
\*------------------------------------*/
/*------------------------------------*\
    breakpoint mixin
\*------------------------------------*/
/** Break desktop first**/
/** Global **/
/* *,
*::before,
*::after {
  box-sizing: border-box;
} */

/* html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
} */

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section {
  display: block;
}

/* body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  text-align: left;
} */

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  /* box-sizing: content-box; */
  height: 0;
  overflow: visible;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

abbr[title],
abbr[data-original-title] {
  text-decoration: underline;
  -webkit-text-decoration: underline dotted;
  text-decoration: underline dotted;
  cursor: help;
  border-bottom: 0;
  -webkit-text-decoration-skip-ink: none;
  text-decoration-skip-ink: none;
}

address {
  margin-bottom: 1rem;
  font-style: normal;
  line-height: inherit;
}

ol,
ul,
dl {
  margin-top: 0;
  margin-bottom: 1rem;
}

ol ol,
ul ul,
ol ul,
ul ol {
  margin-bottom: 0;
}

dt {
  font-weight: 700;
}

dd {
  margin-bottom: 0.5rem;
  margin-left: 0;
}

blockquote {
  margin: 0 0 1rem;
}

b,
strong {
  font-weight: bolder;
}

small {
  font-size: 80%;
}

sub,
sup {
  position: relative;
  font-size: 75%;
  line-height: 0;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* a {
  color: #6096c4;
  text-decoration: none;
}
a:hover {
  opacity: 0.8;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
} */

pre,
code,
kbd,
samp {
  /* font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace; */
  font-size: 1em;
}

pre {
  margin-top: 0;
  margin-bottom: 1rem;
  overflow: auto;
}

figure {
  margin: 0;
  padding: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg {
  overflow: hidden;
  vertical-align: middle;
}

table {
  border-collapse: collapse;
}

caption {
  padding-top: 0.75rem;
  padding-bottom: 0.75rem;
  color: #6c757d;
  text-align: left;
  caption-side: bottom;
}

th {
  text-align: inherit;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

button {
  border-radius: 0;
}

button:focus {
  outline: 1px dotted;
  outline: 5px auto -webkit-focus-ring-color;
}

input,
button,
select,
optgroup,
textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

button,
input {
  overflow: visible;
}

button,
select {
  text-transform: none;
}

select {
  word-wrap: normal;
}

button,
[type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
}

button:not(:disabled),
[type=button]:not(:disabled),
[type=reset]:not(:disabled),
[type=submit]:not(:disabled) {
  cursor: pointer;
}

button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type=radio],
input[type=checkbox] {
  box-sizing: border-box;
  padding: 0;
}

input[type=date],
input[type=time],
input[type=datetime-local],
input[type=month] {
  -webkit-appearance: listbox;
}

textarea {
  overflow: auto;
  resize: vertical;
}

fieldset {
  min-width: 0;
  padding: 0;
  margin: 0;
  border: 0;
}

legend {
  display: block;
  width: 100%;
  max-width: 100%;
  padding: 0;
  margin-bottom: 0.5rem;
  font-size: 1.5rem;
  line-height: inherit;
  color: inherit;
  white-space: normal;
}

progress {
  vertical-align: baseline;
}

[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

[type=search] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

output {
  display: inline-block;
}

summary {
  display: list-item;
  cursor: pointer;
}

template {
  display: none;
}

[hidden] {
  display: none !important;
}

/* :root {
  --white: #ffffff;
  --black: #000000;
  --smoke: #f4f5ef;
  --gray: #e5e5e5;
  --primary: #cc0133;
  --second: #F9AF00;
  --text-body: #000;
  --radius: 5px;
} */

/* Base Setting
---------------------------------------- */
html {
  scroll-behavior: smooth;
}

/* body {
  margin: 0;
  padding: 0;
  font-size: 16px;
  font-family: "Noto Sans JP", sans-serif;
  overflow-wrap: break-word;
  font-weight: 400;
  color: var(--text-body);
  overflow-x: hidden;
  position: relative;
  width: 100%;
  background: #fff;
} */

/* a {
  transition: all 0.3s;
  color: var(--text-body);
  outline: none !important;
}
a:hover {
  opacity: 0.7;
  color: #cc0133;
} */

/* p a {
  color: #cc0133;
} */
p:last-of-type {
  margin: 0;
}

/* h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
} */

h1 {
  font-size: 36px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h1 {
    font-size: 46px;
  }
}

h2 {
  font-size: 40px;
  line-height: 1.15;
}
@media (min-width: 48em) {
  h2 {
    font-size: 56px;
  }
}

h3 {
  font-size: 34px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h3 {
    font-size: 40px;
  }
}

h4 {
  font-size: 28px;
  line-height: 1.16;
}
@media (min-width: 48em) {
  h4 {
    font-size: 36px;
  }
}

h5 {
  font-size: 20px;
  line-height: 1.2;
}
@media (min-width: 48em) {
  h5 {
    font-size: 24px;
  }
}

h6 {
  font-size: 18px;
  line-height: 1.3;
}
@media (min-width: 48em) {
  h6 {
    font-size: 20px;
  }
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

iframe {
  max-width: 100%;
}

.container-fluid, .container {
  width: 100%;
  max-width: 1140px;
  margin: 0 auto;
  padding: 30px 20px 20px;
  position: relative;
}

input[type=text],
input[type=email],
input[type=password],
input[type=phone],
input[type=search],
textarea,
select {
  border: 1px solid #e5e5e5;
  border-radius: var(--radius);
  padding: 15px 24px;
  outline: none !important;
}

.btn, .btn-outline {
  transition: all 0.3s;
  color: #fff;
  padding: 6px 25px;
  min-width: 240px;
  text-align: center;
  font-size: 18px;
  font-weight: 700;
  outline: none !important;
  border-radius: 10px;
  background: linear-gradient(91.88deg, #FB6D6D 0.29%, #E2354F 24.19%, #CC0133 99.71%);
  border: 0;
  min-height: 50px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  gap: 16px;
}
@media only screen and (min-width: 768px) {
  .btn, .btn-outline {
    min-width: 250px;
    gap: 28px;
  }
}
.btn:hover, .btn-outline:hover {
  opacity: 0.8;
  color: #fff;
}

.btn-outline {
  background: #fff;
  /* border: 1px solid #333; */
  color: #333;
  font-weight: 400;
}
.btn-outline:hover {
  opacity: 1;
  color: #cc0133;
  border-color: #cc0133;
}
.btn-outline--blue {
  color: #fff;
border-radius: 50px;
background-color: #CC0133;

}
.btn-outline--arrow {
  background: url("/content/dam/nttcom/hq/jp/business/services/db_card/img/arrow-blue-right.svg") no-repeat calc(100% - 15px) 50%/10px #fff;
  padding-inline: 40px;
}
@media only screen and (min-width: 768px) {
  .btn-outline--arrow {
    background-position: calc(100% - 30px) 50%;
    padding-inline: 50px;
  }
}
/* .btn-outline--bg {
  background-color: #E5EDF2;
} */
.btn-outline--bg:hover {
  background-color: #F4F4F4;
}

@media only screen and (min-width: 992px) {
  .btn--lg {
    font-size: 24px;
    min-height: 60px;
    min-width: 300px;
  }
}
.btn--sm {
  font-size: 16px;
  min-height: 44px;
}
.btn--xs {
  min-height: 38px;
  padding-block: 2px;
}

.container-fluid {
  max-width: 1920px;
}
@media (min-width: 48em) {
  .container-fluid {
    padding: 0 64px;
  }
}

.heading-center {
  text-align: center;
  font-size: 20px;
  margin: 0 0 24px;
  line-height: 1.1;
font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .heading-center {
    font-size: 32px;
    margin: 0 0 20px;
    line-height: 0.8;
  }
}
.heading-center small {
  font-size: 12px;
  font-family: "Noto Sans JP", sans-serif;
}
@media only screen and (min-width: 768px) {
  .heading-center small {
    font-size: 14px;
  }
}

.heading-line {
  text-align: center;
  font-size: 20px;
  margin: 0 0 50px;
  position: relative;
  padding-bottom: 24px;
  line-height: 1.2;
  font-family: "Inter", sans-serif;
}
@media only screen and (min-width: 768px) {
  .heading-line {
    font-size: 32px;
    margin: 0 0 70px;
    padding-bottom: 34px;
  }
}
.heading-line::before {
  content: "";
  width: 50px;
  height: 4px;
  background: linear-gradient(90deg, #005084 0%, #407CA2 100%);
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
}

.hamburger {
  position: relative;
  width: 28px;
  height: 18px;
  line-height: 1;
  cursor: pointer;
  display: block;
  right: 0;
  z-index: 99;
  opacity: 1;
}
.hamburger span {
  width: 28px;
  height: 2px;
  background: #555555;
  backface-visibility: hidden;
  position: absolute;
  display: block;
  margin: auto;
  transition: 0.3s all ease;
  transform: rotate(0deg);
  border-radius: 5px;
  top: calc(50% - 1px);
  left: calc(50% - 14px);
}
.hamburger span::before, .hamburger span::after {
  content: "";
  transform-origin: center center;
  width: 100%;
  height: 2px;
  background: #555555;
  backface-visibility: hidden;
  position: absolute;
  left: 0;
  top: 8px;
  transition: 0.3s all ease;
  border-radius: 5px;
  opacity: 1;
}
.hamburger span::after {
  top: -8px;
}
.hamburger.active span {
  transform: rotate(225deg);
}
.hamburger.active span::before {
  transform: rotate(-90deg);
  top: 0;
}
.hamburger.active span::after {
  opacity: 0;
}

@media screen and (min-width: 1024px) {
  .pcbr {
    display: block;
  }

  .spbr {
    display: none;
  }
}
@media screen and (max-width: 1024px) {
  .pcbr {
    display: none;
  }

  .spbr {
    display: block;
  }
}
/** pages */
.banner {
  background: url("/content/dam/nttcom/hq/jp/business/services/db_card/img/bg_img_sp.png") no-repeat 0 0/cover;
  position: relative;
  padding-block: 60px 36px;
}
@media only screen and (min-width: 768px) {
  .banner {
    background-image: url("/content/dam/nttcom/hq/jp/business/services/db_card/img/bg_img_pc.png");
    padding-block: 0;
  }
}
.banner .container {
  max-width: 1530px;
  padding: 0;
}
.banner__label {
	position: absolute;
  top: 0;
  right: 0;
  z-index: 4;
}
.banner__label a {
  background: #cc0133;
  color: #fff;
  display: flex;
  gap: calc(16 / var(--base-width) * 100vw);
  align-items: center;
  border-radius: 0 0 12px 12px;
  padding: calc(10 / var(--base-width) * 100vw) calc(15 / var(--base-width) * 100vw);
color: #fff;
}
@media only screen and (min-width: 768px) {
	.banner__label {
		right: 15px;
	}
  .banner__label a {
    padding: 12px 24px 12px 32px;
    gap: 16px;
  }
}
.banner__label h2 {
  font-weight: 700;
  margin: 0;
  line-height: 1.4;
  font-size: calc(10 / var(--base-width) * 100vw);
color: #fff;
}
@media only screen and (min-width: 768px) {
  .banner__label h2 {
    font-size: 16px;
  }
}
.banner__label p {
  margin: 0;
  line-height: 1.4;
  font-weight: 700;
  font-size: calc(6 / var(--base-width) * 100vw);
  text-align: right;
color: #fff;
}
@media only screen and (min-width: 768px) {
  .banner__label p {
    font-size: 10px;
    text-align: left;
  }
}
@media only screen and (min-width: 768px) {
  .banner__inner {
    display: flex;
    align-items: center;
  }
}
.banner__inner picture {
  margin-top: calc(18 / var(--base-width) * 100vw);
  display: block;
}
@media only screen and (min-width: 768px) {
  .banner__inner picture {
    width: 58.5%;
    margin-top: 0;
  }
}
.banner__inner picture img {
  width: 100%;
}
.banner__content {
  display: flex;
  flex-direction: column;
  line-height: 1.33;
  color: #fff;
  align-items: flex-start;
  padding-inline: 20px;
  font-size: calc(16 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .banner__content {
    width: 41.5%;
    font-size: calc(14 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__content {
    font-size: 30px;
  }
}
.banner__content h3 {
  font-weight: 700;
  background: linear-gradient(0deg, var(--second) calc(7 / var(--base-width) * 100vw), transparent calc(7 / var(--base-width) * 100vw));
  color: #fff;
  margin: 0 0 calc(24 / var(--base-width) * 100vw);
  font-size: calc(18 / var(--base-width) * 100vw);
  font-family: "Inter", sans-serif;
}
@media only screen and (min-width: 768px) {
  .banner__content h3 {
    background: linear-gradient(0deg, var(--second) 7px, transparent 7px);
    margin: 0 0 calc(34 / var(--base-width) * 100vw);
    font-size: calc(14 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__content h3 {
    font-size: 22px;
    margin: 0 0 34px;
  }
}
.banner__content h1 {
  font-size: calc(36 / var(--base-width) * 100vw);
  font-weight: 700;
  color: #fff;
  margin: 0 0 calc(20 / var(--base-width) * 100vw);
  line-height: 0.9;
  font-family: "Inter", sans-serif;
}
@media only screen and (min-width: 768px) {
  .banner__content h1 {
    font-size: calc(26 / var(--base-width) * 100vw);
    margin: 0 0 calc(24 / var(--base-width) * 100vw);
    line-height: 0.7;
  }
}
@media only screen and (min-width: 1600px) {
  .banner__content h1 {
    font-size: 60px;
    margin: 0 0 24px;
  }
}
.banner__content h1 small {
  font-size: calc(20 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .banner__content h1 small {
    font-size: calc(16 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__content h1 small {
    font-size: 26px;
  }
}
.banner__content p {
  margin: 0 0 calc(12 / var(--base-width) * 100vw);
  font-family: "Inter", sans-serif;
color: #fff;
}
@media only screen and (min-width: 768px) {
  .banner__content p {
    margin: 0 0 calc(16 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__content p {
    margin: 0 0 16px;
  }
}
.banner__content p small {
  font-size: calc(14 / var(--base-width) * 100vw);
  font-family: "Noto Sans JP", sans-serif;
color: #fff;
}
@media only screen and (min-width: 768px) {
  .banner__content p small {
    font-size: calc(11 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__content p small {
    font-size: 20px;
  }
}
.banner__content p:last-of-type {
  margin: 0;
}
.banner__list {
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(20 / var(--base-width) * 100vw);
  width: 100%;
  gap: calc(20 / var(--base-width) * 100vw);
  justify-content: center;
}
@media only screen and (min-width: 768px) {
  .banner__list {
    gap: calc(16 / var(--base-width) * 100vw);
    margin-top: calc(20 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__list {
    gap: 26px;
    margin-top: 40px;
  }
}
.banner__circle-box {
  background: linear-gradient(91.88deg, #FFECAB 0.29%, #F9AF00 99.71%);
  border-radius: 50%;
  width: calc(110 / var(--base-width) * 100vw);
  height: calc(110 / var(--base-width) * 100vw);
  position: relative;
  z-index: 1;
  font-weight: 700;
  line-height: 1.28;
  letter-spacing: 1px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #cc0133;
  flex-direction: column;
  font-size: calc(16 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .banner__circle-box {
    font-size: calc(10 / var(--base-width) * 100vw);
    width: calc(80 / var(--base-width) * 100vw);
    height: calc(80 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__circle-box {
    font-size: 28px;
    width: 180px;
    height: 180px;
  }
}
.banner__circle-box::before {
  content: "";
  position: absolute;
  inset: calc(4 / var(--base-width) * 100vw);
  z-index: -1;
  background: #fff;
  border-radius: 50%;
color: #cc0133;
}
@media only screen and (min-width: 768px) {
  .banner__circle-box::before {
    inset: calc(4 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__circle-box::before {
    inset: 4px;
  }
}
.banner__circle-box--inner {
  background: linear-gradient(90deg, #005084 0%, #407CA2 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.banner__circle-box p {
  margin: 0;
}

.banner__circle-box p strong {
  font-size: calc(28 / var(--base-width) * 100vw);
  letter-spacing: calc(3 / var(--base-width) * 100vw);
}
@media only screen and (min-width: 768px) {
  .banner__circle-box p strong {
    font-size: calc(20 / var(--base-width) * 100vw);
    letter-spacing: calc(3 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__circle-box p strong {
    font-size: 40px;
    letter-spacing: 3px;
  }
}
.banner__circle-box p small {
  font-size: calc(14 / var(--base-width) * 100vw);
  letter-spacing: 0;
}
@media only screen and (min-width: 768px) {
  .banner__circle-box p small {
    font-size: calc(8 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__circle-box p small {
    font-size: 26px;
  }
}
.banner__circle-box p span {
  font-size: calc(32 / var(--base-width) * 100vw);
  letter-spacing: 0;
  line-height: 1;
}
@media only screen and (min-width: 768px) {
  .banner__circle-box p span {
    font-size: calc(20 / var(--base-width) * 100vw);
  }
}
@media only screen and (min-width: 1600px) {
  .banner__circle-box p span {
    font-size: 50px;
  }
}

.download-section {
  padding-block: 50px;
background-color: #fbfbfb;
border-radius: 10px;
padding-bottom: 0;
}
.download-section__inner {
  background: #fff;
  border-radius: 10px;
  text-align: center;
  max-width: 800px;
  margin-inline: auto;
  padding: 30px;
margin: 10px auto;
}

@media only screen and (min-width: 768px) {
  .download-section__inner {
    padding: 35px 55px 45px;
  }
}
@media only screen and (min-width: 992px) {
  .download-section__inner {
    padding: 40px 20px;
  }
}
.download-section__row + .download-section__row {
  margin-top: 40px;
  padding-top: 40px;
  border-top: 1px solid #ccc;
}
.download-section__buttons {
  /* display: flex;
  flex-wrap: wrap; */
  gap: 20px;
  justify-content: center;
  flex-direction: column;
  /*align-items: center;*/
}
.download-section__buttons p{
margin-top: 10px;
}
@media only screen and (min-width: 768px) {
  .download-section__buttons {
    flex-direction: row;
  }
}
@media only screen and (max-width: 767px) {
  .download-section__buttons .btn, .download-section__buttons .btn-outline,
.download-section__buttons .btn--lg {
    min-width: auto;
    width: 100%;
    max-width: 320px;
margin-left: auto;
margin-right: auto;
  }
}

.short-download {
  padding-block: 20px;
  background: #E7E7E7;
}
@media only screen and (min-width: 768px) {
  .short-download {
    padding-block: 15px;
  }
}
.short-download__inner {
  display: flex;
  flex-direction: column;
  gap: 32px;
  max-width: 874px;
  margin-inline: auto;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .short-download__inner {
    flex-direction: row;
    gap: 40px;
  }
}
.short-download__inner figure {
  width: 136px;
}
.short-download__inner figure img {
  width: 100%;
}
.short-download__body {
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .short-download__body {
    width: calc(100% - 176px);
    text-align: left;
  }
}
.short-download__body h3 {
  font-size: 18px;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
  align-items: center;
  flex-direction: column;
  margin: 0 0 16px;
  font-family: "Inter", sans-serif;
}
@media only screen and (min-width: 768px) {
  .short-download__body h3 {
    flex-direction: row;
    align-items: baseline;
    margin: 0 0 8px;
  }
}
.short-download__body h3 small {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 10px;
}
.short-download__buttons {
  display: flex;
  flex-wrap: wrap;
  gap: 12px 20px;
  flex-direction: column;
  align-items: center;
}
@media only screen and (min-width: 768px) {
  .short-download__buttons {
    flex-direction: row;
  }
}
@media only screen and (min-width: 992px) {
  .short-download__buttons {
    gap: 12px 40px;
  }
}


.features-section__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 32px;
}
@media only screen and (min-width: 768px) {
  .features-section__inner {
    grid-template-columns: repeat(3, 1fr);
  }
}
@media only screen and (min-width: 992px) {
  .features-section__inner {
    gap: 40px;
  }
}
.features-section__item {
  /* padding: 32px 22px 40px; */
  background: #fff;
  border-radius: 10px;
border: 1px solid #ccc;
  text-align: center;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.416;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
position: relative;
}


@media only screen and (min-width: 768px) {
  .features-section__item {
    font-size: 16px;
  }
}
@media only screen and (min-width: 992px) {
  .features-section__item {
    font-size: 24px;
  }
}
.features-section__item--body {
  flex-grow: 1;
  justify-content: start;
  display: flex;
  flex-direction: column;
text-align: left;
width: 100%;
max-width: 240px;
padding-top: 30px;
padding-bottom: 30px;
margin: 0 auto;
}
.features-section__item figure {
  margin: 0 0 12px;
}
.features-section__item figure img {
  width: 100%;
}
.features-section__item h3 {
  color: #CC0133;
  margin: 0 0 6px;
  font-size: 24px;
}
@media only screen and (min-width: 992px) {
  .features-section__item h3 {
    font-size: 20px;
  }
}
.features-section__item h3 strong {
  font-weight: 700;
  font-size: 26px;
color: #CC0133;
}
@media only screen and (min-width: 992px) {
  .features-section__item h3 strong {
    font-size: 30px;
  }
}
.features-section__item p {
  margin: 0 0 16px;
}
@media only screen and (min-width: 992px) {
  .features-section__item p {
    margin: 0 0 16px;
  }
}
.features-section__item .btn-outline {
  min-width: auto;
  width: 100%;
  max-width: 230px;
  font-size: 18px;
}
@media only screen and (min-width: 768px) {
  .features-section__item .btn-outline {
    font-size: 14px;
  }
}
@media only screen and (min-width: 992px) {
  .features-section__item .btn-outline {
    font-size: 20px;
  }
}

.flow-section {
  padding-block: 80px 90px;
}
.flow-section__inner {
  display: grid;
  grid-template-columns: 1fr;
  gap: 56px 32px;
}
@media only screen and (min-width: 768px) {
  .flow-section__inner {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
}
@media only screen and (min-width: 992px) {
  .flow-section__inner {
    grid-template-columns: repeat(4, 1fr);
  }
}
.flow-section__item {
  background: #FCFCFC;
  border-radius: 10px;
  box-shadow: 4px 4px 0px 0px #0000000D;
  position: relative;
  padding: 60px 20px 32px;
  font-size: 18px;
  line-height: 2;
}
.flow-section__item + .flow-section__item::before {
  content: "";
  width: 17px;
  height: 19px;
  background: url("/content/dam/nttcom/hq/jp/business/services/db_card/img/arrow-step.svg") no-repeat center center;
  position: absolute;
  z-index: 1;
  top: -40px;
  left: 50%;
  transform: translateX(-50%) rotate(90deg);
}
@media only screen and (min-width: 768px) {
  .flow-section__item + .flow-section__item::before {
    transform: translateY(-50%);
    top: 50%;
    left: -22px;
  }
}
.flow-section__item h5 {
text-align: center;
  font-weight: 700;
  color: #333;
  margin: 0;
  line-height: 1;
  font-size: 32px;
margin-bottom: 10px;
}
.flow-section__item figure {
  min-height: 92px;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  margin: 0 0 32px;
}
.flow-section__item figure img {
  max-height: 92px;
  max-width: 107px;
}
.flow-section__item h3 {
  font-size: 18px;
  line-height: 1.66;
  margin: 0 0 32px;
  text-align: center;
font-weight: bold;
}
.flow-section__note {
  margin-top: 32px;
  font-family: "Inter", sans-serif;
}
@media only screen and (min-width: 768px) {
  .flow-section__note {
    margin-top: 50px;
  }
}
.flow-section__box {
  margin: 32px auto 0;
  max-width: 1000px;
  border: 3px solid #0050841A;
  border-radius: 10px;
  padding: 24px;
  font-size: 16px;
  line-height: 1.88;
}
@media only screen and (min-width: 768px) {
  .flow-section__box {
    margin-top: 50px;
    border-width: 5px;
    padding: 24px 40px 40px;
    font-size: 18px;
  }
}
.flow-section__box h3 {
  text-align: center;
  font-weight: 700;
  line-height: 1.4;
  margin: 0 0 16px;
  font-size: 18px;
  font-family: "Inter", sans-serif;
}
@media only screen and (min-width: 768px) {
  .flow-section__box h3 {
    font-size: 20px;
  }
}
.flow-section__box h3 span {
  border-bottom: 1px solid #cc0133;
  padding-bottom: 4px;
}
.flow-section__box strong {
  color: #cc0133;
}
.flow-section__box p a {
  text-decoration: underline;
}

.points-section {
  padding-block: 50px 100px;
}

.points-section__box + .points-section__box {
  margin-top: 32px;
}
@media only screen and (min-width: 768px) {
  .points-section__box + .points-section__box {
    margin-top: 60px;
  }
}
@media only screen and (min-width: 992px) {
  .points-section__box + .points-section__box {
    margin-top: 100px;
  }
}
.points-section__heading {
  /* background: linear-gradient(-90deg, #005084 0%, #407CA2 100%); */
  display: flex;
border-bottom: 2px solid #cc0133;
}
.points-section__heading h5 {
  margin: 0;
  font-weight: 700;
  font-size: 14px;
  line-height: 1.2;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  /* clip-path: polygon(0 0, 100% 0, calc(100% - 30px) 100%, 0% 100%); */
  width: 100px;
  position: relative;
  z-index: 1;
  /* background: #cc0133; */
  color: #cc0133;
  /* padding: 5px 25px 5px 5px; */
}
@media only screen and (min-width: 768px) {
  .points-section__heading h5 {
    /* padding: 5px 50px 5px 10px; */
    /* width: 167px; */
    font-size: 22px;
    /* clip-path: polygon(0 0, 100% 0, calc(100% - 58px) 100%, 0% 100%); */
  }
}
/* .points-section__heading h5::before {
  content: "";
  position: absolute;
  inset: 2px;
  background: #fff;
  clip-path: polygon(0 0, calc(100% - 1px) 0, calc(100% - 29px) 100%, 0% 100%);
  z-index: -1;
} */
@media only screen and (min-width: 768px) {
  .points-section__heading h5::before {
    clip-path: polygon(0 0, calc(100% - 2px) 0, calc(100% - 57px) 100%, 0% 100%);
  }
}
.points-section__heading h5 strong {
  font-size: 32px;
  font-weight: 700;
color: var(--blue-500);
}
@media only screen and (min-width: 768px) {
  .points-section__heading h5 strong {
    font-size: 50px;
  }
}
.points-section__heading h3 {
  color: #333;
  line-height: 1.3;
  margin: 0;
  width: calc(100% - 100px);
  display: flex;
  align-items: center;
  font-size: 22px;
  padding: 10px 20px;
  min-height: 80px;
font-weight: bold;

}
@media only screen and (min-width: 768px) {
  .points-section__heading h3 {
    width: calc(100% - 167px);
    font-size: 26px;
    padding: 20px;
    min-height: 100px;
  }
}
@media only screen and (min-width: 992px) {
  .points-section__heading h3 {
    font-size: 32px;
    padding: 20px 20px 0 30px;
  }
}
.points-section__body {
  padding: 24px;
}
@media only screen and (min-width: 768px) {
  .points-section__body {
    padding: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .points-section__body {
    padding: 40px 50px 50px;
  }
}
@media only screen and (min-width: 768px) {
  .points-section__inner {
    /* display: grid; */
display: flex;
justify-content: space-between;
align-items: start;
    /* grid-template-columns: 1fr 280px; */
    /* gap: 32px; */
  }
}
@media only screen and (min-width: 992px) {
  .points-section__inner {
    gap: 32px 100px;
  }
}
@media only screen and (min-width: 768px) {
  .points-section__inner figure {
    width: 100%;
  }
}
.points-section__inner figure img {
max-width: 300px;
border-radius: 10px;
}
.points-section__content {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  line-height: 1.875;
}
.points-section__content h4 {
  font-size: 18px;
  line-height: 1.25;
  border-radius: 10px;
  background: #cc0133;
  color: #fff;
  margin: 0 0 20px;
  min-width: 190px;
  padding: 5px;
  text-align: center;
}
.points-section__content h3 {
  font-size: 20px;
  line-height: 1.3;
  margin: 0 0 16px;
font-weight: bold;
}
.points-section__content p a {
  text-decoration: underline;
}
.points-section .points-pricing {
  margin-top: 35px;
}
.points-section__bottom {
border: 2px solid #dfdfdf;
  padding: 20px;
  border-radius: 10px;
  margin-top: 35px;
  font-size: 14px;
  line-height: 1.66;
  align-items: center;
  display: grid;
  gap: 12px;
  grid-template-columns: 1fr;
}
@media only screen and (min-width: 768px) {
  .points-section__bottom {
    padding: 30px;
    grid-template-columns: 1fr 380px;
    gap: 32px 56px;
    font-size: 18px;
  }
}
@media only screen and (min-width: 768px) {
  .points-section__bottom--image {
    gap: 30px;
    grid-template-columns: 68px 1fr;
  }
}
@media only screen and (min-width: 992px) {
  .points-section__bottom--image {
    padding-inline: 86px;
  }
}
.points-section__bottom--image figure {
  width: 68px;
  margin: 0 auto 10px;
}
@media only screen and (min-width: 768px) {
  .points-section__bottom--image figure {
    margin: 0;
  }
}
.points-section__bottom--image figure img {
  width: 100%;
}
.points-section__bottom--image .points-section__bottom--content {
  font-size: 17px;
}
@media only screen and (min-width: 992px) {
  .points-section__bottom--image .points-section__bottom--content {
    font-size: 22px;
  }
}
.points-section__bottom .btn-outline {
  font-size: 16px;
color: #333;
border: 1px solid #333;
}
.points-section__bottom--content p small {
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  .points-section__bottom--full {
    grid-column: 2 span;
  }
}
.points-section__sub-heading {
  font-size: 24px;
  color: #cc0133;
  margin: 32px 0 20px;
font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .points-section__sub-heading {
    margin: 60px 0 40px;
    font-size: 32px;
  }
}
.points-section__sub-heading small {
  font-size: 18px;
  /* color: var(--text-body); */
}
@media only screen and (min-width: 768px) {
  .points-section__sub-heading small {
    font-size: 22px;
  }
}
.points-section__cols {
  display: grid;
  grid-template-columns: 1fr;
  gap: 32px 0;
}
@media only screen and (min-width: 768px) {
  .points-section__cols {
    grid-template-columns: 1fr 1fr 1fr;
    margin: 0 -20px;
  }
}
@media only screen and (min-width: 768px) {
  .points-section__cols {
    margin: 0 -25px;
  }
}
.points-section__col {
  font-size: 16px;
  line-height: 1.66;
}
@media only screen and (min-width: 768px) {
  .points-section__col {
    padding: 0 20px 20px;
  }
}
@media only screen and (min-width: 992px) {
  .points-section__col {
    font-size: 18px;
    padding: 0 25px 20px;
  }
}
@media only screen and (min-width: 768px) {
  .points-section__col + .points-section__col {
    border-left: 0.5px solid #BFBFBF;
  }
}
.points-section__col h4 {
  background: #FCF2F5;
  border-radius: 10px;
  min-height: 100px;
  font-size: 18px;
  line-height: 1.36;
  margin: 0 auto 28px;
  position: relative;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  padding: 20px;
  max-width: calc(100% - 16px);
font-weight: bold;
}
@media only screen and (min-width: 992px) {
  .points-section__col h4 {
    font-size: 22px;
    min-height: 120px;
    padding: 10px;
  }
}
.points-section__col h4::before {
  content: "";
  border-top: 15px solid #FCF2F5;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%);
}
.points-section__col h4 span {
  color: #cc0133;
}

.points-pricing {
  background: #FCF2F5;
  border-radius: 10px;
  max-width: 860px;
  margin-inline: auto;
  padding: 20px;
}
@media only screen and (min-width: 768px) {
  .points-pricing {
    padding: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .points-pricing {
    padding: 40px 50px 50px;
  }
}
.points-pricing > h3 {
  font-size: 22px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin: 0 0 30px;
  justify-content: center;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .points-pricing > h3 {
    font-size: 28px;
font-weight: bold;
  }
}
.points-pricing > h3 small {
  font-size: 14px;
}
@media only screen and (min-width: 768px) {
  .points-pricing > h3 small {
    font-size: 18px;
  }
}
.points-pricing__box {
  border-radius: 10px;
  background: #fff;
  padding: 20px;
}
@media only screen and (min-width: 768px) {
  .points-pricing__box {
    padding: 30px;
  }
}
@media only screen and (min-width: 992px) {
  .points-pricing__box {
    padding: 30px 50px;
  }
}
.points-pricing__row {
  border-bottom: 1px solid #CCCCCC;
  padding: 10px;
  display: flex;
  flex-direction: column;
  gap: 12px;
}
@media only screen and (min-width: 992px) {
  .points-pricing__row {
    flex-direction: row;
    align-items: center;
    gap: 20px;
    padding: 15px 20px;
  }
}
.points-pricing__row h4 {
  margin: 0;
  font-size: 16px;
  width: 186px;
}
@media only screen and (min-width: 768px) {
  .points-pricing__row h4 {
    font-size: 18px;
font-weight: bold;
  }
}
.points-pricing__row--detail {
  display: flex;
  flex-wrap: wrap;
  font-size: 16px;
  font-weight: 700;
  gap: 12px;
}
@media only screen and (min-width: 768px) {
  .points-pricing__row--detail {
    flex-direction: row;
    align-items: center;
    font-size: 18px;
    gap: 20px;
  }
}
@media only screen and (min-width: 992px) {
  .points-pricing__row--detail {
    width: calc(100% - 206px);
  }
}
.points-pricing__row--detail p {
  margin: 0;
}
.points-pricing__row--detail p small {
  font-size: 10px;
}
@media only screen and (min-width: 768px) {
  .points-pricing__row--detail p small {
    font-size: 12px;
  }
}
.points-pricing__row--detail h5 {
  margin: 0;
  flex-grow: 1;
  display: flex;
  font-size: 16px;
  gap: 10px;
  align-items: baseline;
}
@media only screen and (min-width: 768px) {
  .points-pricing__row--detail h5 {
    align-items: center;
  }
}
@media only screen and (min-width: 768px) {
  .points-pricing__row--detail h5::before {
    content: "";
    flex-grow: 1;
    border-bottom: 1px dashed #99999C;
    margin-right: 10px;
    align-self: center;
  }
}
.points-pricing__row--detail h5 strong {
  font-weight: 700;
  font-size: 22px;
}
@media only screen and (min-width: 768px) {
  .points-pricing__row--detail h5 strong {
    font-size: 28px;
  }
}
.points-pricing__bottom {
  text-align: center;
  margin-top: 30px;
  font-size: 18px;
  font-weight: 700;
}
@media only screen and (min-width: 768px) {
  .points-pricing__bottom {
    font-size: 20px;
  }
}
.points-pricing__bottom span {
  font-size: 22px;
}
@media only screen and (min-width: 768px) {
  .points-pricing__bottom span {
    font-size: 24px;
  }
}
.points-pricing__bottom strong {
  font-size: 26px;
  color: #cc0133;
}
@media only screen and (min-width: 768px) {
  .points-pricing__bottom strong {
    font-size: 40px;
  }
}
.points-pricing__bottom mark {
  background: linear-gradient(0, #FCF2F5 8px, transparent 8px);
}
@media only screen and (min-width: 768px) {
  .points-pricing__bottom mark {
    background: linear-gradient(0, #FCF2F5 11px, transparent 11px);
  }
}

.additional-services {
  margin-top: 50px;
  background: #fff;
}
@media only screen and (min-width: 768px) {
  .additional-services {
    margin-top: 100px;
  }
}
.additional-services h2 {
  color: #333;
  margin: 0;
  line-height: 1.3;
padding-left: 50px;
  text-align: left;
  font-size: 18px;
font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .additional-services h2 {
    font-size: 28px;
  }
}
@media only screen and (min-width: 992px) {
  .additional-services h2 {
    font-size: 32px;
  }
}
.additional-services__body {
  padding: 20px;
}
@media only screen and (min-width: 768px) {
  .additional-services__body {
    padding: 32px;
  }
}
@media only screen and (min-width: 992px) {
  .additional-services__body {
    padding: 50px;
  }
}
.additional-services__row {
  display: grid;
  grid-template-columns: 1fr;
  gap: 20px;
}
@media only screen and (min-width: 768px) {
  .additional-services__row {
    grid-template-columns: 220px 1fr;
    gap: 32px;
    align-items: center;
  }
}
@media only screen and (min-width: 992px) {
  .additional-services__row {
    gap: 50px;
    grid-template-columns: 300px 1fr;
  }
}
.additional-services__row + .additional-services__row {
  border-top: 1px solid #cc0133;
  margin-top: 32px;
  padding-top: 32px;
}
.additional-services__row figure {
  text-align: center;
}
.additional-services__row figure img {
  width: 100%;
  max-width: 300px;
border-radius: 10px;
}
.additional-services__row--content {
  font-size: 16px;
  line-height: 2;
}
@media only screen and (min-width: 992px) {
  .additional-services__row--content {
    font-size: 18px;
  }
}
.additional-services__row--content h3 {
  font-size: 20px;
  margin: 0 0 16px;
font-weight: bold;

}
@media only screen and (min-width: 992px) {
  .additional-services__row--content h3 {
    font-size: 24px;
  }
}
.additional-services .points-section__bottom {
  margin-top: 32px;
}
@media only screen and (min-width: 768px) {
  .additional-services .points-section__bottom {
    margin-top: 50px;
  }
}

.table-responsive {
  overflow-x: auto;
}

table {
  border-right: 1px solid #BFBFBF;
  border-bottom: 1px solid #BFBFBF;
}
table tr td,
table tr th {
  font-size: 16px;
  line-height: 1.66;
  padding: 16px 20px;
  border-top: 1px solid #BFBFBF;
  border-left: 1px solid #BFBFBF;
align-content: center;
}
@media only screen and (min-width: 768px) {
  table tr td,
table tr th {
    font-size: 18px;
    padding: 20px 24px;
  }
}
table tr th {
  background: #F5F5F5;
}

.specifications {
  padding-block: 60px;
}
@media only screen and (min-width: 768px) {
  .specifications {
    padding-block: 100px;
  }
}
.specifications__note {
  font-size: 16px;
  margin-top: 24px;
}
@media only screen and (min-width: 768px) {
  .specifications__note {
    font-size: 18px;
  }
}
.specifications__note small {
  font-size: 12px;
}
@media only screen and (min-width: 768px) {
  .specifications__note small {
    font-size: 14px;
  }
}

.tabs__heading {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
  align-items: center;
  margin-bottom: 32px;
}
@media only screen and (min-width: 768px) {
  /* .tabs__heading {
    margin-bottom: 50px;
  } */
}
.tabs__heading h3 {
  background: #CCCCCC;
  color: #808080;
  border-radius: 10px;
  font-size: 20px;
  line-height: 1.4;
  padding: 13px 20px;
  min-width: 150px;
  text-align: center;
  margin: 0;
  cursor: pointer;
}
@media only screen and (min-width: 768px) {
  .tabs__heading h3 {
    min-width: 200px;
    font-size: 24px;
    padding: 8px 20px;
  }
}
@media only screen and (min-width: 992px) {
  .tabs__heading h3 {
    min-width: 380px;
  }
}
.tabs__heading h3.active {
  background: #cc0133;
  color: #fff;
}
.tabs__body {
  background: #fff;
border: 1px solid #ccc;
  border-radius: 10px;
  padding: 40px 20px 60px;
}
@media only screen and (min-width: 768px) {
  .tabs__body {
    padding: 40px 32px 80px;
  }
}
@media only screen and (min-width: 992px) {
  .tabs__body {
    padding: 60px 50px 100px;
  }
}

.faq-section {
  padding-block: 80px 50px;
}

.faq-item {
  margin-bottom: 30px;
}
.faq-item__heading {
  position: relative;
}
.faq-item__heading::before {
  content: "Q";
  font-family: "Frutiger Neue LT Com", sans-serif;
  font-weight: 700;
  position: absolute;
  line-height: 1;
  z-index: 1;
  font-size: 20px;
  left: 15px;
  top: 18px;
}
@media only screen and (min-width: 768px) {
  .faq-item__heading::before {
    font-size: 24px;
    left: 50px;
    top: 19px;
  }
}
.faq-item__heading h4 {
  cursor: pointer;
  margin: 0;
  line-height: 1.4;
  position: relative;
  font-size: 16px;
  padding: 16px 40px;
border-bottom: 1px solid #ccc;
}
@media only screen and (min-width: 768px) {
  .faq-item__heading h4 {
    font-size: 20px;
    padding: 16px 80px 16px 85px;
font-weight: bold;
  }
}
.faq-item__heading h4::before, .faq-item__heading h4::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  width: 16px;
  height: 2px;
  background: #ccc;
  transition: all 0.3s;
}
@media only screen and (min-width: 768px) {
  .faq-item__heading h4::before, .faq-item__heading h4::after {
    width: 20px;
    height: 2px;
    right: 50px;
  }
}
.faq-item__heading h4::after {
  transform: translateY(-50%) rotate(90deg);
}
.faq-item__body {
  font-size: 16px;
  line-height: 2;
  position: relative;
  display: none;
  padding: 16px 20px 16px 40px;
}
@media only screen and (min-width: 768px) {
  .faq-item__body {
    padding: 20px 50px 20px 85px;
    font-size: 18px;
  }
}
.faq-item__body::before {
  content: "A";
  font-family: "Frutiger Neue LT Com", sans-serif;
  font-weight: 700;
  position: absolute;
  line-height: 1;
  z-index: 1;
  color: #E2354F;
  left: 15px;
  font-size: 20px;
  top: 24px;
}
@media only screen and (min-width: 768px) {
  .faq-item__body::before {
    font-size: 24px;
    left: 50px;
    top: 28px;
  }
}
.faq-item__body a {
  text-decoration: underline;
}
.faq-item.show .faq-item__heading h4::after {
  transform: translateY(-50%) rotate(0deg);
}

.inquiry-section {
  padding-block: 50px;
}
.inquiry-section .container {
  max-width: 1040px;
}
.inquiry-section__row {
  display: flex;
  flex-direction: column;
  align-items: center;
  border-bottom: 0.5px solid #BFBFBF;
  margin-bottom: 32px;
  padding-bottom: 32px;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .inquiry-section__row {
    margin-bottom: 40px;
    padding-bottom: 40px;
  }
}
.inquiry-section__row h3 {
  font-size: 18px;
  line-height: 1.4;
  margin: 0 0 16px;
font-weight: bold;
}
.inquiry-section__row .btn-outline {
  width: 100%;
  max-width: 480px;
border: 1px solid #ccc;
border-radius: 10px;
color: #333;
}

.related-services {
  padding-bottom: 50px;
}
@media only screen and (min-width: 768px) {
  .related-services {
    padding-block: 50px 130px;
  }
}
.related-services__box {
  /* background: linear-gradient(90deg, #005084 0%, #407CA2 100%); */
border: 1px solid #ccc;
  padding: 24px;
  border-radius: 10px;
  margin-bottom: 32px;
  position: relative;
  z-index: 1;
  font-size: 16px;
  line-height: 2;
}
@media only screen and (min-width: 768px) {
  .related-services__box {
    margin-bottom: 50px;
    font-size: 18px;
    padding: 32px 44px;
  }
}
.related-services__box::before {
  content: "";
  position: absolute;
  inset: 1px;
  border-radius: 10px;
  background: #fff;
  z-index: -1;
}
.related-services__box h3 {
  font-size: 20px;
  margin: 0 0 12px;
  color: #000;
font-weight: bold;
}
@media only screen and (min-width: 768px) {
  .related-services__box h3 {
    font-size: 22px;
}
}
.related-services__box .btn, .related-services__box .btn-outline {
  min-height: 36px;
  padding: 4px 40px 4px 32px;
  color: #333;
  background: url("/content/dam/nttcom/hq/jp/business/services/db_card/img/arrow-gray-right.svg") no-repeat calc(100% - 24px) 50%/8px #F8F8F8;
  gap: 0 2px;
  font-size: 16px;
  margin-top: 16px;
  flex-wrap: wrap;
}
.related-services__box .btn small, .related-services__box .btn-outline small {
  font-size: 10px;
}


/* 20260210_floating */
.float-button__wrap{
width: 100%;
z-index: 100;
}

/* 20260216 */
.banner-section__inner p{
text-align: end;
font-size: 14px;
}
.step04_attention{
font-size: 12px;
}
.specifications td a{
color: #cc0133;
text-decoration: underline;
}
.specifications__note a{
color: #cc0133;
}
.download-section__buttons a{
color: #fff !important;
}
.short-download__buttons a{
color: #fff !important;
}
.flow-section__note p a{
color: #cc0133;
}
.flow-section__item-body p a{
color: #CC0133;
}
.points-section__content p a{
color: #cc0133;
}
/* a:visited{
color: #cc0133;
} */
/* .inquiry-section__row a:visited{
color: #004386 !important;
} */
.apply-flow .card_applybtn{
color: #fff !important;
}
.banner__circle-box--inner p{
color: #000 !important;
}

@media only screen and (max-width: 767px) {
.points-section__inner figure img{
width: 70%;
}
.points-section__inner figure{
text-align: center;
margin-top: 20px;
}

}


/* ----servicesite 20260217----- */
.only_sp{
display: none;
}
span.dbcard_button {
font-size: 10px;
}
@media only screen and (max-width: 767px) {
.only_sp{
display: block;
}
}
.arrow_white_down img{
max-width: 10%;
}
.arrow_white_down:hover{
color: #fff;
opacity: 0.8;
}

.section_item_img{
width: 100%;

}
.section_item_img img{
border-radius: 10px 10px 0 0;
}
.title_subtxt{
font-size: 16px;
}
.dbcard_linktxt{
font-size: 14px;
    font-weight: normal;
}

@media only screen and (max-width: 767px) {
.features-section__item{
width: 70%;
margin: 0 auto;
}
.flow-section__inner{
    width: 60%;
    margin: auto;
}
.points-section__inner figure img{
width: 70%;
}
}
@media only screen and (max-width: 480px) {
.features-section__item{
width: 100%;
}
.flow-section__inner{
width: 100%;
}
}
/* ---0219--- */
.btn_login{
background: #005084;
border: 1px solid #fff;
}

main .txt_attention_services{
padding-left: 1em;
  text-indent: -1em;
font-size: 14px;
line-height: 1.6;
}
main .txt_attention_services::before{
content: "※";
}
.additional-services__row--content p span{
font-size: 10px;
vertical-align: top;
}

main .txt_attention_specifications{
padding-left: 1em;
  text-indent: -1em;
}
main .txt_attention_specifications::before{
content: "※";
}

/* --0306-- */
.h2__title--ja span{
font-size: 1rem;
font-weight: normal;
}